dimanche 31 mai 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 14 septembre 2019

JHipster/JHipster Kotlin Generator Default Credentials weak authentication

A vulnerability was found in JHipster and JHipster Kotlin (unknown version). It has been rated as critical. This issue affects an unknown function of the component Generator. Upgrading eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 141

x

Événements SSI